<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
   <Units>
    <Unit Type="g_pilotwait" Position="-205 -110" Angle=" 230" />
    <Unit Type="g_NCO" Position="-204 -113" Angle=" 260" />
    <Unit Type="dog" Position="-203 -111" Angle=" 90" />
    <Unit Type="fuel_truck" Position="-180  3" Angle=" 190" />
    <Unit Type="g_mechonladder" Position="-176.5 -8.5" Angle=" 5" />
    <Unit Type="g_mechwaiting08" Position="-190 55" Angle=" 5" />
    <Unit Type="g_mechswalking" Position="-190 35" Angle=" 5" />
    <Unit Type="g_pilotmap" Position="-160 110" Angle=" 5" />
    <Unit Type="staff_car" Position="-170 108" Angle=" 180" />
    <Unit Type="woodhangar3" Position="-210 50" Angle=" 90"/>
    <Unit Type="woodhangar3" Position="-210 20" Angle=" 90"/>
    <Unit Type="woodhangar4" Position="-210 -10" Angle=" 90"/>
    <Unit Type="Aviatik_CI_SQ1" Position="-180 -10" Angle=" 27"/>
    <Unit Type="uk_farmbuilding01" Position="-252 60" Angle=" 270"/>
    <Unit Type="uk_farmbuilding02" Position="-253 28" Angle=" 270"/>
    <Unit Type="uk_farmbuilding03" Position="-252 8" Angle=" 0"/>
    <Unit Type="uk_farmbuilding04" Position="-220 -40" Angle=" 0"/>
    <Unit Type="uk_farmbuilding05" Position="-220 -80" Angle=" 0"/>
    <Unit Type="off_Daimler_Truck" Position="-243.75 -10" Angle=" 0"/>
    <Unit Type="w_tentr" Position="-252 -8" Angle=" 90"/>
    <Unit Type="w_tentr" Position="-252 -18" Angle=" 90"/>
    <Unit Type="w_tentr" Position="-265 -8" Angle=" 90"/>
    <Unit Type="w_tentr" Position="-265 -18" Angle=" 90"/>
    <Unit Type="uk_farmbuilding06" Position="-257 -50" Angle=" 270"/>
    <Unit Type="uk_water_tower" Position="-255 -28" Angle=" 0"/>
    <Unit Type="uk_farmbuilding07" Position="-254 -100" Angle=" 5"/>
    <Unit Type="TelephonePoles04" Position="-239 60" Angle=" 90"/>
    <Unit Type="TelephonePoles04" Position="-239  -50" Angle=" 90"/>
    <Unit Type="Windsock" Position="-210 -55" Angle="0"/>
    <Unit Type="w_tentr" Position="-267  -105" Angle=" 60"/>
    <Unit Type="w_tentr" Position="-263  -109" Angle=" 323"/>
    <Unit Type="w_tentr" Position="-266 -113" Angle=" 230"/>
    <Unit Type="AirfieldDrumLamp" Position="300 -200" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="300 -100" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="300 0" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="300 100" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="300 200" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="-200 -300" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="-100 -300" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="0 -300" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="100 -300" Angle="0"/>
    <Unit Type="AirfieldDrumLamp" Position="200 -300" Angle="0"/>
    <Unit Type="airbase_650_grass" Position="-20  -30" Angle=" 180"/>
    <Unit Type="Deciduous6" Position="-181  308" Angle=" 143"/>
    <Unit Type="Deciduous2" Position="-175  298" Angle=" 111"/>
    <Unit Type="Deciduous9" Position="-176  294" Angle=" 260"/>
    <Unit Type="Deciduous1" Position="-171  304" Angle=" 185"/>
    <Unit Type="Deciduous3" Position="-177  305" Angle=" 325"/>
    <Unit Type="Deciduous6" Position="-169  304" Angle=" 132"/>
    <Unit Type="Deciduous1" Position="-168  303" Angle=" 209"/>
    <Unit Type="Deciduous4" Position="-190  297" Angle=" 308"/>
    <Unit Type="Deciduous2" Position="-185  295" Angle=" 162"/>
    <Unit Type="Deciduous10" Position="-178  288" Angle=" 354"/>
    <Unit Type="Deciduous7" Position="-186  281" Angle=" 66"/>
    <Unit Type="Deciduous5" Position="-187  290" Angle=" 197"/>
    <Unit Type="Deciduous3" Position="-182  285" Angle=" 21"/>
    <Unit Type="Deciduous2" Position="-189  286" Angle=" 118"/>
    <Unit Type="Deciduous10" Position="-196  275" Angle=" 263"/>
    <Unit Type="Deciduous6" Position="-195  271" Angle=" 342"/>
    <Unit Type="Deciduous4" Position="-188  261" Angle=" 285"/>
    <Unit Type="Deciduous9" Position="-183  268" Angle=" 340"/>
    <Unit Type="Deciduous5" Position="-186  274" Angle=" 3"/>
    <Unit Type="Deciduous8" Position="-189  275" Angle=" 290"/>
    <Unit Type="Deciduous3" Position="-189  263" Angle=" 148"/>
    <Unit Type="Deciduous9" Position=" 251 -297" Angle=" 298"/>
    <Unit Type="Deciduous1" Position=" 257 -305" Angle=" 199"/>
    <Unit Type="Deciduous2" Position=" 252 -308" Angle=" 131"/>
    <Unit Type="Deciduous3" Position=" 254 -306" Angle=" 206"/>
    <Unit Type="Deciduous5" Position=" 255 -301" Angle=" 335"/>
    <Unit Type="Deciduous6" Position=" 263 -312" Angle=" 356"/>
    <Unit Type="Deciduous4" Position=" 252 -311" Angle=" 122"/>
    <Unit Type="Deciduous1" Position="-130 -280" Angle=" 177"/>
    <Unit Type="Deciduous2" Position="-115 -284" Angle=" 117"/>
    <Unit Type="Deciduous6" Position="-129 -290" Angle=" 73"/>
    <Unit Type="Deciduous3" Position="-121 -287" Angle=" 169"/>
    <Unit Type="Deciduous4" Position="-127 -296" Angle=" 320"/>
    <Unit Type="Deciduous9" Position="-119 -294" Angle=" 54"/>
    <Unit Type="Deciduous2" Position="-124 -289" Angle=" 209"/>
    <Unit Type="Deciduous4" Position="-155  195" Angle=" 357"/>
    <Unit Type="Deciduous1" Position="-146  185" Angle=" 332"/>
    <Unit Type="Deciduous2" Position="-146  183" Angle=" 242"/>
    <Unit Type="Deciduous6" Position="-150  194" Angle=" 148"/>
    <Unit Type="Deciduous5" Position="-155  184" Angle=" 293"/>
    <Unit Type="Deciduous3" Position="-149  183" Angle=" 222"/>
    <Unit Type="Deciduous10" Position="-151  189" Angle=" 108"/>
    <Unit Type="Deciduous1" Position=" 229  302" Angle=" 98"/>
    <Unit Type="Deciduous4" Position=" 244  290" Angle=" 92"/>
    <Unit Type="Deciduous10" Position=" 230  288" Angle=" 107"/>
    <Unit Type="Deciduous2" Position=" 237  288" Angle=" 16"/>
    <Unit Type="Deciduous3" Position=" 240  291" Angle=" 271"/>
    <Unit Type="Deciduous1" Position=" 238  299" Angle=" 228"/>
    <Unit Type="Deciduous5" Position=" 234  295" Angle=" 223"/>
    <Unit Type="Deciduous1" Position=" 271 -260" Angle=" 58"/>
    <Unit Type="Deciduous5" Position=" 271 -267" Angle=" 148"/>
    <Unit Type="Deciduous3" Position=" 271 -274" Angle=" 227"/>
    <Unit Type="Deciduous1" Position=" 270 -281" Angle=" 210"/>
    <Unit Type="Deciduous2" Position=" 268 -288" Angle=" 326"/>
    <Unit Type="Deciduous6" Position=" 267 -296" Angle=" 136"/>
    <Unit Type="Deciduous4" Position=" 266 -304" Angle=" 227"/>
    <Unit Type="Deciduous4" Position="-278 -168" Angle=" 207"/>
    <Unit Type="Deciduous2" Position="-276 -180" Angle=" 277"/>
    <Unit Type="Deciduous3" Position="-278 -182" Angle=" 47"/>
    <Unit Type="Deciduous1" Position="-265 -180" Angle=" 39"/>
    <Unit Type="Deciduous5" Position="-272 -170" Angle=" 29"/>
    <Unit Type="Deciduous6" Position="-276 -172" Angle=" 42"/>
    <Unit Type="Deciduous2" Position="-300 -161" Angle=" 164"/>
    <Unit Type="Deciduous3" Position="-299 -164" Angle=" 132"/>
    <Unit Type="Deciduous1" Position="-287 -162" Angle=" 162"/>
    <Unit Type="Deciduous5" Position="-288 -172" Angle=" 221"/>
    <Unit Type="Deciduous4" Position="-285 -174" Angle=" 353"/>
    <Unit Type="Deciduous7" Position="-293 -166" Angle=" 84"/>
    <Unit Type="Deciduous5" Position="-157  178" Angle=" 58"/>
    <Unit Type="Deciduous3" Position="-153  168" Angle=" 316"/>
    <Unit Type="Deciduous2" Position="-157  168" Angle=" 249"/>
    <Unit Type="Deciduous4" Position="-145  175" Angle=" 96"/>
    <Unit Type="Deciduous6" Position="-151  164" Angle=" 300"/>
    <Unit Type="Deciduous1" Position="-153  174" Angle=" 353"/>
    <Unit Type="Deciduous1" Position="-197  259" Angle=" 92"/>
    <Unit Type="Deciduous3" Position="-195  246" Angle=" 233"/>
    <Unit Type="Deciduous6" Position="-187  254" Angle=" 76"/>
    <Unit Type="Deciduous5" Position="-186  250" Angle=" 212"/>
    <Unit Type="Deciduous2" Position="-185  246" Angle=" 88"/>
    <Unit Type="Deciduous7" Position="-190  250" Angle=" 323"/>
    <Unit Type="Deciduous4" Position="-173  314" Angle=" 10"/>
    <Unit Type="Deciduous1" Position="-166  314" Angle=" 117"/>
    <Unit Type="Deciduous6" Position="-157  313" Angle=" 346"/>
    <Unit Type="Deciduous3" Position="-149  313" Angle=" 218"/>
    <Unit Type="Deciduous2" Position="-142  312" Angle=" 114"/>
    <Unit Type="Deciduous9" Position="-134  311" Angle=" 276"/>
    <Unit Type="Deciduous4" Position="-127  312" Angle=" 257"/>
    <Unit Type="Deciduous1" Position="-119  311" Angle=" 92"/>
    <Unit Type="Deciduous2" Position="-111  310" Angle=" 203"/>
    <Unit Type="Deciduous5" Position="-104  311" Angle=" 126"/>
    <Unit Type="Deciduous6" Position="-96  310" Angle=" 209"/>
    <Unit Type="Deciduous3" Position="-89  311" Angle=" 135"/>
    <Unit Type="Deciduous1" Position=" 265 -165" Angle=" 62"/>
    <Unit Type="Deciduous4" Position=" 265 -172" Angle=" 352"/>
    <Unit Type="Deciduous1" Position=" 265 -180" Angle=" 110"/>
    <Unit Type="Deciduous1" Position=" 266 -187" Angle=" 286"/>
    <Unit Type="Deciduous4" Position=" 266 -194" Angle=" 26"/>
    <Unit Type="Deciduous7" Position=" 266 -201" Angle=" 215"/>
    <Unit Type="Deciduous1" Position=" 262 -90" Angle=" 226"/>
    <Unit Type="Deciduous1" Position=" 262 -97" Angle=" 228"/>
    <Unit Type="Deciduous3" Position=" 263 -105" Angle=" 152"/>
    <Unit Type="Deciduous5" Position=" 263 -112" Angle=" 350"/>
    <Unit Type="Deciduous1" Position=" 264 -119" Angle=" 174"/>
    <Unit Type="Deciduous2" Position=" 265 -127" Angle=" 13"/>
    <Unit Type="Deciduous6" Position=" 266 -136" Angle=" 122"/>
    <Unit Type="Deciduous9" Position=" 266 -143" Angle=" 277"/>
    <Unit Type="Deciduous3" Position=" 266 -150" Angle=" 269"/>
    <Unit Type="Deciduous2" Position=" 266 -158" Angle=" 182"/>
    <Unit Type="Deciduous1" Position=" 269  157" Angle=" 249"/>
    <Unit Type="Deciduous1" Position=" 270  150" Angle=" 278"/>
    <Unit Type="Deciduous4" Position=" 270  143" Angle=" 342"/>
    <Unit Type="Deciduous7" Position=" 272  136" Angle=" 66"/>
    <Unit Type="Deciduous3" Position=" 271  128" Angle=" 92"/>
    <Unit Type="Deciduous6" Position=" 271  120" Angle=" 239"/>
    <Unit Type="Deciduous5" Position=" 272  111" Angle=" 111"/>
    <Unit Type="Deciduous1" Position=" 274  103" Angle=" 322"/>
    <Unit Type="Deciduous3" Position=" 274  96" Angle=" 199"/>
    <Unit Type="Deciduous1" Position=" 273  89" Angle=" 208"/>
    <Unit Type="Deciduous9" Position=" 268  233" Angle=" 5"/>
    <Unit Type="Deciduous1" Position=" 269  225" Angle=" 3"/>
    <Unit Type="Deciduous2" Position=" 270  218" Angle=" 105"/>
    <Unit Type="Deciduous7" Position=" 271  210" Angle=" 14"/>
    <Unit Type="Deciduous3" Position=" 270  201" Angle=" 113"/>
    <Unit Type="Deciduous1" Position=" 270  193" Angle=" 264"/>
    <Unit Type="Deciduous4" Position=" 270  186" Angle=" 26"/>
    <Unit Type="Deciduous1" Position=" 269  178" Angle=" 274"/>
    <Unit Type="Deciduous2" Position=" 270  170" Angle=" 290"/>
    <Unit Type="Deciduous6" Position=" 270  161" Angle=" 259"/>
    <Unit Type="Deciduous1" Position="-296 -176" Angle=" 92"/>
    <Unit Type="Deciduous4" Position="-292 -183" Angle=" 119"/>
    <Unit Type="Deciduous6" Position="-282 -178" Angle=" 73"/>
    <Unit Type="Deciduous2" Position="-284 -180" Angle=" 190"/>
    <Unit Type="Deciduous8" Position="-285 -181" Angle=" 74"/>
    <Unit Type="Deciduous3" Position="-284 -188" Angle=" 147"/>
    <Unit Type="Deciduous1" Position="-296 -177" Angle=" 250"/>
    <Unit Type="Deciduous4" Position="-296 -186" Angle=" 39"/>
    <Unit Type="Deciduous5" Position="-285 -183" Angle=" 106"/>
    <Unit Type="Deciduous3" Position="-285 -181" Angle=" 302"/>
    <Unit Type="Deciduous7" Position="-270 -180" Angle=" 342"/>
    <Unit Type="Deciduous1" Position="-256 -184" Angle=" 269"/>
    <Unit Type="Deciduous2" Position="-266 -192" Angle=" 320"/>
    <Unit Type="Deciduous1" Position="-255 -193" Angle=" 354"/>
    <Unit Type="Deciduous5" Position="-259 -190" Angle=" 182"/>
    <Unit Type="Deciduous8" Position="-266 -185" Angle=" 149"/>
    <Unit Type="Deciduous5" Position="-269 -192" Angle=" 146"/>
    <Unit Type="Deciduous2" Position="-258 -183" Angle=" 221"/>
    <Unit Type="Deciduous4" Position="-270 -183" Angle=" 54"/>
    <Unit Type="Deciduous3" Position="-260 -188" Angle=" 15"/>
    <Unit Type="Deciduous1" Position="-310 -120" Angle=" 277"/>
    <Unit Type="Deciduous5" Position="-309 -127" Angle=" 70"/>
    <Unit Type="Deciduous8" Position="-309 -134" Angle=" 54"/>
    <Unit Type="Deciduous2" Position="-309 -141" Angle=" 73"/>
    <Unit Type="Deciduous3" Position="-308 -150" Angle=" 65"/>
    <Unit Type="Deciduous7" Position="-307 -157" Angle=" 1"/>
    <Unit Type="Deciduous2" Position="-308 -164" Angle=" 270"/>
    <Unit Type="Deciduous4" Position="-307 -172" Angle=" 63"/>
    <Unit Type="Deciduous9" Position="-307 -179" Angle=" 54"/>
    <Unit Type="Deciduous5" Position="-308 -186" Angle=" 352"/>
    <Unit Type="Deciduous2" Position="-256 -197" Angle=" 277"/>
    <Unit Type="Deciduous4" Position="-251 -201" Angle=" 84"/>
    <Unit Type="Deciduous9" Position="-244 -206" Angle=" 134"/>
    <Unit Type="Deciduous10" Position="-239 -212" Angle=" 210"/>
    <Unit Type="Deciduous5" Position="-233 -217" Angle=" 118"/>
    <Unit Type="Deciduous1" Position="-226 -221" Angle=" 93"/>
    <Unit Type="Deciduous6" Position="-221 -225" Angle=" 0"/>
    <Unit Type="Deciduous7" Position="-214 -231" Angle=" 100"/>
    <Unit Type="Deciduous2" Position="-209 -234" Angle=" 253"/>
    <Unit Type="Deciduous3" Position="-202 -235" Angle=" 267"/>
    <Unit Type="Deciduous8" Position="-195 -234" Angle=" 147"/>
    <Unit Type="Deciduous5" Position="-188 -235" Angle=" 112"/>
    <Unit Type="Deciduous4" Position="-180 -234" Angle=" 213"/>
    <Unit Type="Deciduous3" Position="-171 -233" Angle=" 338"/>
    <Unit Type="Deciduous9" Position="-164 -234" Angle=" 227"/>
    <Unit Type="Deciduous5" Position="-156 -235" Angle=" 206"/>
    <Unit Type="Deciduous2" Position="-308  31" Angle=" 146"/>
    <Unit Type="Deciduous1" Position="-308  24" Angle=" 231"/>
    <Unit Type="Deciduous4" Position="-308  17" Angle=" 67"/>
    <Unit Type="Deciduous5" Position="-307  10" Angle=" 116"/>
    <Unit Type="Deciduous2" Position="-308  93" Angle=" 186"/>
    <Unit Type="Deciduous1" Position="-307  85" Angle=" 327"/>
    <Unit Type="Deciduous5" Position="-306  78" Angle=" 249"/>
    <Unit Type="Deciduous1" Position="-307  70" Angle=" 252"/>
    <Unit Type="Deciduous2" Position="-307  63" Angle=" 80"/>
    <Unit Type="Deciduous1" Position="-308  55" Angle=" 18"/>
    <Unit Type="Deciduous5" Position="-307  46" Angle=" 288"/>
    <Unit Type="Deciduous1" Position="-307  38" Angle=" 289"/>
    <Unit Type="Deciduous1" Position="-308 -6" Angle=" 264"/>
    <Unit Type="Deciduous8" Position="-309 -13" Angle=" 156"/>
    <Unit Type="Deciduous2" Position="-309 -20" Angle=" 232"/>
    <Unit Type="Deciduous10" Position="-309 -27" Angle=" 66"/>
    <Unit Type="Deciduous3" Position="-310 -34" Angle=" 345"/>
    <Unit Type="Deciduous7" Position="-310 -41" Angle=" 350"/>
    <Unit Type="Deciduous5" Position="-310 -48" Angle=" 142"/>
    <Unit Type="Deciduous1" Position="-311 -56" Angle=" 49"/>
    <Unit Type="Deciduous2" Position="-246  114" Angle=" 80"/>
    <Unit Type="Deciduous1" Position="-237  114" Angle=" 315"/>
    <Unit Type="Deciduous1" Position="-230  115" Angle=" 246"/>
    <Unit Type="Deciduous4" Position="-222  114" Angle=" 281"/>
    <Unit Type="Deciduous1" Position="-215  114" Angle=" 72"/>
    <Unit Type="Deciduous2" Position="-207  114" Angle=" 22"/>
    <Unit Type="Deciduous5" Position="-199  115" Angle=" 166"/>
    <Unit Type="Deciduous3" Position="-192  116" Angle=" 62"/>
    <Unit Type="Deciduous8" Position="-307  113" Angle=" 358"/>
    <Unit Type="Deciduous1" Position="-300  114" Angle=" 148"/>
    <Unit Type="Deciduous2" Position="-292  114" Angle=" 152"/>
    <Unit Type="Deciduous3" Position="-284  114" Angle=" 194"/>
    <Unit Type="Deciduous1" Position="-277  113" Angle=" 82"/>
    <Unit Type="Deciduous2" Position="-268  114" Angle=" 245"/>
    <Unit Type="Deciduous10" Position="-260  114" Angle=" 108"/>
    <Unit Type="Deciduous5" Position="-253  115" Angle=" 190"/>
    <Unit Type="Deciduous2" Position="-307  100" Angle=" 228"/>
    <Unit Type="Deciduous10" Position="-300  100" Angle=" 41"/>
    <Unit Type="Deciduous4" Position="-292  99" Angle=" 125"/>
    <Unit Type="Deciduous3" Position="-285  100" Angle=" 78"/>
    <Unit Type="Deciduous2" Position="-277  100" Angle=" 10"/>
    <Unit Type="Deciduous6" Position="-270  100" Angle=" 332"/>
    <Unit Type="Deciduous6" Position="-261  100" Angle=" 305"/>
    <Unit Type="Deciduous8" Position="-253  100" Angle=" 259"/>
   </Units>
   <GroundPlanes>
      <Plane Position="0.00 0.00" Angle="0.00" Size="650 650"/>
   </GroundPlanes>
   <Routes>
   </Routes>
</Facility>
